﻿<style type="text/css">

/* nestedsidemenu.css  */

/* Nested Side Bar Menu
	Project URL: http://www.dynamicdrive.com/style/csslibrary/item/nested_side_bar_menu/
*/


.nestedsidemenu {
	position: absolute;
	top:0px;
	left:9px;
    width: 80px;
}


/* Top Level Menu */
.nestedsidemenu ul {
    font-family:Arial, Helvetica, sans-serif;
   	font-weight:bold;
   	font-size:11pt;
    z-index: 100;
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
}

/* Top level list items */
.nestedsidemenu ul li {
    position: relative;
}

/* Top level menu items link style */
.nestedsidemenu ul li a, .nestedsidemenu ul li span {
    display: block;
    position: relative;

    /* background of menu items (default state) */
    background: #C0C0C0;
    color: black;
    padding: 8px 6px;
    color: #2d2b2b;
    text-decoration: none;
    border:3px black solid;
}


.nestedsidemenu ul li a:link, .nestedsidemenu ul li a:visited {
    color: black;
}

/* Top level menu items link style on hover and when active */
.nestedsidemenu ul li:hover > a {
    background: #ffff40;
}

/* Sub ULs style */
.nestedsidemenu ul li ul {
    position: absolute;
    left: -5000px;
	top: 0;
    opacity: 0;
    width: 125px;
    visibility: hidden;
    box-shadow: 2px 2px 5px gray;
    -webkit-transition: opacity .3s, visibility 0s .3s, left 0s .3s;
    transition: opacity .3s, visibility 0s .3s, left 0s .3s;
}

/* First Sub Levels UL style on hover */
.nestedsidemenu ul li:hover > ul {
    visibility: visible;
    left: 100%;
    opacity: 1;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

/* Sub level Menu list items (alters style from Top level List Items) */
.nestedsidemenu ul li ul li {
    display: list-item;
    float: none;
}

/* 2nd and beyond Sub Levels vertical offset after 1st level sub menu */
.nestedsidemenu ul li ul li ul {
    top: 0;
    left: 100%;
}

/* Sub Levels link style on hover and when active */
.nestedsidemenu ul ul li:hover > a {
    background: #ffff40;
}

/* Sub Levels UL style on hover */
.nestedsidemenu ul ul li:hover > ul {
    left: 100%;
}

/* Sub level menu links style */
.nestedsidemenu ul li ul li a {
    font-family:Arial, Helvetica, sans-serif;
   	font-weight:bold;
   	font-size:10pt;
    margin: 0;
    background:  #C0C0C0;
    border-right: none;
    border-top-width: 0;
}

/* LIs with a sub UL style */
.nestedsidemenu ul li > a {
    /* add padding to accomodate arrow inside LIs */
    padding-right: 5px;
}

/* LIs with NO sub UL style */
.nestedsidemenu ul li > a:only-child {
    /* undo padding for non submenu LIs */
    padding-right: 10px;
}

/* LIs with a sub UL pseudo class */
.nestedsidemenu ul li > a:after {
    /* add arrow inside LIs */
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-left-color: #FFFFFF;
    top: 10PX;
    right: 8px;
}

/* LIs with NO sub UL pseudo class */
.nestedsidemenu ul li > a:only-child:after {
    /* undo arrow for non submenu LIs */
    display: none;
}

/* end of nestedsidemenu.css   */
.hptable2 {
	border: 2px solid #800000;
	background-color: #FFFFCC;
	border-radius: 25px;
	box-shadow: 10px 10px 5px #888888;
	margin-left: auto;
	margin-right: auto;
	width:60%;
}
.hptitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 48pt;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.hptitle2 {
	font-family: Arial;
	font-size: x-large;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.cent6 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 3px;
}

.container{
	max-width:950px;
	background-color:white;
	margin-left:auto;	
	margin-right:auto;

}
.div1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;	
	position:relative;
	max-width:700px;
	margin-left:auto;	
	margin-right:auto;
	padding:10px;
	box-sizing: border-box;
}
.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-style:normal;
	color:white;	
	position:relative;
	max-width:700px;
	margin-left:auto;	
	margin-right:auto;
	padding:5px;
	border-radius: 10px;
	background-color:gray;
	box-sizing: border-box;
}

.hptable{
	width:100%;
}
.floatl{
	float:left;
	width:130px;
	height:130px;
}
.floatr{
	float:right;
	width:65%;
	height:auto;
}

.projectsheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight:bold;
	text-align: center; 
	color:white;
}
.projectsheading2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight: normal;
	text-align: center; 
	color:white;
}


.group:before,
.group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1;
}



p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	margin-top: 6px;
	margin-bottom: 0;
}
h4{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	margin-top: 16px;
	margin-bottom: 0;
}

.Title {
	position:relative;
	height: 50px;
	z-index: 3;
	color: #C0C0C0;
	top: 10px;
	left: 25px;
	font-family: "Arial";
	font-size: 26pt;
	font-weight: bold;
	width:230px;
	text-decoration: none;
	font-style: normal;
	color: #C0C0C0;
	z-index: 4;
}

.cent{
	margin-left:auto;
	margin-right:auto;
	text-align: center;	
}
.centhp{
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	width:60%	
}.shade{
	max-width:700px
}
.menubox {
	visibility:visible;
	display:block;
}

.smallmenubox {
	visibility :hidden;
	height:0px;
	display:none;
}
.videotld{
	width:500px;
	height:354px;
	margin-left:auto;
	margin-right:auto;
}
.Picturesteps{
	border:thin;
	width:100%;
}
.textsteps{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:medium;
	width:100%;
	padding-left:0%;
}
.contacttext{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:100%;
	padding-left:0%;
}
.rulestext{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:100%;
	padding:15px;
	text-align:left;
	box-sizing: border-box;
}
.optiontext{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:70%;
	padding-left:0%;
	text-align:left;
}
.imgsteps{
	width:40%;
	float:left;
}
.album1{
	float:left;
	margin:30px;
	max-width:50%;
	box-sizing: border-box;

}
.albumcenter{
	margin-left:auto;
	margin-right:auto;	
}
.hometitle{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:45pt;
	color:white;
	text-align: center;
	font-style:italic;
	background-color:gray;
	width:500px;
	margin-left:auto;
	margin-right:auto;
}
.firstbldg{
	float:left;
	width:46%;
	padding-right:7%;
		
}
.secondbldg{
	float:left;
	width:46%;
}
.hist_picts{
	
}
.optionpic{
	float:	left;
	width:30%;
	height:auto;
	padding:5px;
}
.offtable{
	width:95%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	padding-left:11%;
}
.offcol2{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:50%;
	padding-left:10px;
	box-sizing: border-box;
}
.offcol1{
	float:right;
	width:45%;
	padding-left:20px;
	padding-right:10px
	box-sizing: border-box;
}
.endocol2{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	text-align:left;
	width:45%;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	box-sizing: border-box;
}
.endocol1{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	text-align:left;
	width:48%;
	padding-left:20px;
	padding-right:10px;
	overflow:hidden;
	box-sizing: border-box;
}
.actcol2{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	text-align:left;
	width:48%;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	box-sizing: border-box;
}
.actcol1{
	float:left;
	width:48%;
	padding-left:20px;
	padding-right:10px;
	margin-top:auto;
	margin-bottom:auto;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style: normal;
	text-align:left;
	box-sizing: border-box;
}
.actcol2r{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:48%;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	box-sizing: border-box;
}
.actcol1r{
	float:right;
	width:48%;
	padding-left:20px;
	padding-right:10px;
	margin-top:auto;
	margin-bottom:auto;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	box-sizing: border-box;
}
.twopict{
	height:300px;
	width:auto;
	float:left;
	padding:5px;
}
.twopict2{
	height:150px;
	width:auto;
	float:left;
	padding:5px;
}
.lunchdiv{
	width: 80%;
	margin-left:auto;
	margin-right:auto;
}
@media screen and (max-width: 700px) {
.lunchdiv{
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
.twopict{
	width:90%;
	float:none;
	height:auto;
}
.twopict2{
	width:90%;
	float:none;
	height:auto;
}
.actcol2{
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:98%;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	text-align:left;
	box-sizing: border-box;
}
.actcol1{
	float:none;
	width:98%;
	padding-left:20px;
	padding-right:10px;
	margin-top:auto;
	margin-bottom:auto;
	overflow:hidden;
	box-sizing: border-box;
}
.actcol2r{
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:98%;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	box-sizing: border-box;
}
.actcol1r{
	float:none;
	width:98%;
	padding-left:20px;
	padding-right:10px;
	margin-top:auto;
	margin-bottom:auto;
	overflow:hidden;
	box-sizing: border-box;
}

.offtable{
	width:95%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	padding-left:11%;
}
.offcol2{
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}
.offcol1{
	float:none;
	width:95%;
	box-sizing: border-box;
}
.endocol2{
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:95%;
	overflow:hidden;
	padding-left:11%;
	box-sizing: border-box;
}
.endocol1{
	float:none;
	font-style: normal;
	text-align:left;
	width:95%;
	overflow:hidden;
	box-sizing: border-box;
}
.footer{
	width:90%;
}
.optionpic{
	float:	none;
	width:90%;
	height:auto;
	padding:5px;
}
.firstbldg{
	float:none;
	width:96%;
	padding-right:7%;
		
}
.secondbldg{
	float:none;
	width:96%;
}

.hometitle{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:25pt;
	color:white;
	text-align: center;
	font-style:italic;
	background-color:gray;
	width:300px;
	margin-left:auto;
	margin-right:auto;
}
.Titlehistory {
	position:relative;
	height: 50px;
	z-index: 3;
	color: #000000;
	font-family: "Arial";
	font-size: 18pt;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	margin-left:auto;
	margin-right:auto;
}
.Titlehistory2 {
	position:relative;
	height: 50px;
	z-index: 3;
	color: #000000;
	font-family: "Arial";
	font-size: 15pt;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	margin-left:auto;
	margin-right:auto;
}

.floatr{
	float:none;
	width:75%;
	height:auto;
	margin-left:auto;	
	margin-right:auto;	
}
.imgsteps{
	float:none;
	margin-left:auto;
	margin-right:auto;	
	width:250px;
}
.album1{
	float:none;
	margin-left:auto;
	margin-right:auto;	
	max-width:300px;
}
.Picturesteps{
	width:250px;
	margin-left:auto;
	margin-right:auto;	
	
}
.textsteps{
	float:none;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.smallmenubox {
	visibility:visible;
	width:90px;
	height:50px;
	display:block;
}
.menubox{
	visibility:hidden;
	display:none;
	height:0px;	
}

.layer5home {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	right:0px;
	top:0px;
	text-align:center;
}
.layer4home {
	height:73px
}
.Title{
	position:relative;
	margin-right:auto;
	margin-left:auto;
	left:0px;
	top:0px;

}
.videotld{
	width:300px;
	height:213px;
	margin-left:auto;
	margin-right:auto;
}

}
.showsmall {
	display:none;
	visibility:hidden;
	height:0px;
	overflow:hidden;
}
.showbig {
	visibility:visible;
	height:auto;
	overflow:hidden;
}
.lunchpic{
	float:right;
	width:70%;
	height:auto;
}
.lunchpic2{
	width:25%;
	height:auto;
	padding-left:10px;
	padding-right:10px;
}
.hidesmall{
	display: inline;
}

@media screen and (max-width: 500px) {
.hidesmall{
	display: none;
}
.lunchpic2{
	float:none;
	width:80%;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
}
.lunchpic{
	float:none;
	width:300px;
	height:auto;
}
.showbig {
	height:0px;
	overflow:hidden;
	display:none;
}
.showsmall {
	display:block;
	visibility:visible;
	height:auto;
}	
}

.LabHeading {
	font-family: "Gill Sans extra Bold";
	font-size: 30px;
	padding-top:10px;
	color: #000000;
	text-align: center;
}
.stepsheading {
	font-family: "Gill Sans extra Bold";
	font-size: 30px;
	color: #000000;
	text-align: center;
}
.stepscontainer{
	margin-left:auto;
	margin-right:auto;
	max-width:900px;
}
.hplayer{
	width:100%;
	position:absolute;
	z-index:inherit;
	left:0px;
	top:10px	
}
.smallhptext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	text-align:center;
	color:black;
	width:280px;
	margin:auto;	
}
.smallhptextul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	text-align:left;
	color:black;
	margin-left:30px
}
.progtext{
	float:none;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	border: 3px solid #800000;
	background-color: #FFFFCC;
	padding :50px;
	box-sizing: border-box;
}
.red{
	color:red;
}
.bold{
	font-weight:bold;
}
.ariel12 {
	font-size: 12pt;
	font-family: Arial;
	text-align: left;

}
.missionpagetitle {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	text-align: center;
}
.satext{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:70%;
	padding:5px;
	text-align:left;
	box-sizing: border-box;
}
.chairstable{
	border-bottom-width:medium;
	border-bottom-style:solid;
	border-bottom-color:black; 
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	padding:7px;
	width:70%;
	
}
.chaircell{
	border-bottom-color:gray;
	border-bottom-style: outset;
	border-bottom-width:thin;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:50%;	
	height:20px;

}
.lunchdiv{
	width: 80%;
	margin-left:auto;
	margin-right:auto;
}
.lunchtext{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:99%;
	padding:1px;
	text-align:left;
	box-sizing: border-box;
}
.outreachtext{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:80%;
	padding:1px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}
.memtext{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:large;
	width:95%;
	padding:1px;
	text-align:left;
	box-sizing: border-box;
}
.scholartext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	box-sizing: border-box;
}
  p{
	border-width: 1px;
	text-align: left;
	font-family: "Poor Richard";
	font-size: 16pt;
	color: #000000;

}
.pwfround
{
	border: 2px solid #a1a1a1;
	padding: 5px 20px;
	border-radius: 25px;
	box-shadow: 10px 10px 5px #888888;
	background-color: #710000;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
}
.footermenulinks {
	text-align: center;
	font-family: Arial;
	font-size: 9pt;
	text-decoration: underline;
	color: #FFFFFF;
}
.header{
	width:90%;
	height:auto;
	margin-left: auto;
	margin-right: auto;
}
.box{
	max-width:250px;
	background-color:yellow;
	padding-left:40px;
	padding-right: 40px; 
	margin-left: auto;
	margin-right: auto;
}
.pwcentfooter {
	text-align: center;
	font-family: Arial;
	font-size: 9pt;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 0;
}
 h3{
	text-align: center;
	font-family: "Poor Richard";
	font-size: 22pt;
	font-weight:bolder ;
	color: black;
	margin-top: 0;
	margin-bottom: 0;
}
 h5{
	text-align: center;
	font-family: "Poor Richard";
	font-size: 18pt;
	font-weight:bold ;
	color: black;
	margin-top: 0;
	margin-bottom: 0;	
}
.logintable{
	background-color: white ;
	padding: 12px;
	border: 1px;
	border-color: black ;
	ce
	color: black ;  
	margin-left: auto;
	margin-right: auto;
}
</style>
